
twoway scatteri 0 0, ms(i) yscale(r(-0.9 1)) xscale(r(-0.9 1)) /// 
text(0.9 0  "The von Mises distribution for direction {&theta} with mean {&mu}") ///
text(0.8 0  "has probability density function (units per radian)") ///
///
text(0.6 0  "{&fnof}({&theta}) = [1 / 2 {&pi} I0({&kappa})] exp[{&kappa} cos ({&theta} {&minus} {&mu})].") /// 
///
text(0.4 0  "Here {&kappa} {&ge} 0 is a shape parameter measuring concentration.")  /// 
///
text(0.3 0  "As {&kappa} tends to zero, the von Mises distribution approaches the uniform.") ///   
text(0.2 0  "As {&kappa} becomes arbitrarily large, it increasingly resembles a normal distribution.") /// 
text(0.1 0  "For positive {&kappa}, the distribution is symmetric and unimodal with a single peak at {&mu}.")  ///
///
text(-0.1 0 "I0() is the modified Bessel function of the first kind and order 0.")  ///
///
text(-0.3 0 "The density takes on a maximum when {&theta} = {&mu} and thus cos ({&theta} {&minus} {&mu}) is 1,")  ///
text(-0.4 0 "and correspondingly a minimum opposite {&mu} when cos ({&theta} {&minus} {&mu}) = {&minus}1.") ///
/// 
text(-0.6 0 "The ratio of the extreme densities is a measure of the peakedness of ") ///
text(-0.7 0 "the distribution. It is precisely exp(2{&kappa}), which increases with {&kappa}.")  ///
note("I{sub:0}() is the modified Bessel function of the first kind and order 0.", pos(6) ring(0)) xsc(off) ysc(off) ///
caption("{&fnof}({&theta}) = [1 / 2 {&pi} I{sub:0}({&kappa})] exp[{&kappa} cos ({&theta} {&minus} {&mu})].") 

